html, body {
	overflow-x: hidden;
}

/* home: slider */
.hp-slider .aios-slider::before, .hp-slider .aios-slider::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;	
	z-index: 1;	
	pointer-events: none;
	background: #000;
	opacity: .30;
}

 .hp-slider .aios-slider::after  {
	opacity: .70;
	background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);	 
 }

.hp-slider-content {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 4;
}

.hp-slider-tagline img {
	margin: 0 auto;
}

.hp-slider-content .section-btn {
	color: #fff;
	border-color: #fff;
	/*margin: 10px auto;*/
}

.hp-slider-qs {
	position: absolute;
	bottom: 40px;
	width: 100%;
	color: #fff;
	z-index: 2;
}

/* home: about */
.hp-about {
	padding: 100px 0;
}

.hp-about .custom-container{
	max-width: 1320px;
}


.hp-about-left {
	padding-right: 5%;
}

.hp-about-right {
	position: relative;
}

.hp-about-img {
	position: relative;
}

.hp-about-img img {
	width: 100%;
	position: relative;
	z-index: 2;
}

.hp-about-img::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../../assets/images/home/about-texture.jpg);
	background-size: cover;
	z-index: 1;
	right: -50px;
	bottom: -50px;
}

.hp-about-img::after {
	content: '';
	position: absolute;
	width: calc(100% + 25px);
	height: calc(100% + 25px);	
	z-index: 3;
	top: 0;
	left: 25px;
	border: 1px #fff solid;
	border-top: 0;
	border-right: 0;
}

.hp-about-logo {
	position: absolute;
	background: #fff;
	padding: 14px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgb(0 0 0 / .15);
	bottom: -100px;
	left: -40px;
	z-index: 4;
}


/* home: exclusive properties */
.hp-ep {
	padding: 80px 0 0;
}

.hp-ep .custom-container {
	width: 100%;
	max-width: 100%;
}

.hp-ep-grid {
	font-size: 0;
	position: relative;
	margin: 0 -2px;
}

.hp-ep-item {
	display: inline-block;
	width: 33.33%;
	font-size: 15px;
	position: relative;
	overflow: hidden;
	padding: 2px;
	z-index: 2;
}

.hp-ep-item::before {	
	content: '';
	position: absolute;
	width: 0;
	height: 92px;
	left: 1px;
	bottom: 20px;
	border: 2px #fff solid;
	border: 2px solid var(--secondary);
	border-image-slice: 1;
	border-width: 2px;	
	border-image-source: var(--gradient-1);
	z-index: 2;
	transition: all .5s;
}

.hp-ep-item:hover::before {
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	border-width: 8px;	
	pointer-events: none;
}

.hp-ep-item-img::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 50%;
	z-index: 1;
	bottom: 0;
	left: 0;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}

.hp-ep-item-spacer .hp-ep-item-img::before {
	display: none;
}

.hp-ep-item-spacer {
	pointer-events: none;
}

.hp-ep-item a {
	display: block;
	position: relative;
	overflow: hidden;
}

.hp-ep-item-details {
	width: 100%;
	position: absolute;
	bottom: -73px;
	left: 0;
	color: #fff;
	padding: 0 15px;
	padding: 0 0.9375vw;
	transition: all .5s;
	z-index: 2;
}

.hp-ep-item:hover .hp-ep-item-details {
	bottom: 20px;
}

.hp-ep-item-details .ep-address-1 {
	font-size: 25px;
	font-weight: 500;
	margin-bottom: -10px;
}

.hp-ep-item-details .ep-address-2 {	
	margin-bottom: 0;	
}

.hp-ep-item-details .ep-bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 12px;
	opacity: 0;
	transition: all .5s;
}

.hp-ep-item:hover .hp-ep-item-details .ep-bottom {
	opacity: 1;
}

.hp-ep-item-details .ep-price {
	font-size: 30px;
	font-weight: 600;
	background-image: var(--gradient-1);
	color: var(--secondary);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;	
}

.hp-ep-item-details .ep-specs span {
	font-size: 12px;
	text-transform: uppercase;
}

.hp-ep-item-details .ep-specs span:not(:last-child)::after {
	content: '|';
	margin: 0 5px;
}

.hp-ep-item-details .section-btn {
	color: #fff;
	min-width: 165px;
	border-color: #fff;
	font-size: 15px;
}

.hp-ep-item-details .section-btn::before {	
	width: 100%;
}

.hp-ep-item-details .section-btn span {
	width: 100%;
	top: 10px;
	left: 5px;
}

.hp-ep-slide-arrows {
	padding: 60px 0 0;
}

.hp-ep-item:hover .hp-ep-item-details .ep-address-1, .hp-ep-item:hover .hp-ep-item-details .ep-address-2,
.hp-sp-item:hover .hp-sp-item-details .sp-address-1, .hp-sp-item:hover .hp-sp-item-details .sp-address-2{
	text-shadow: 2px 2px 2px #000;
}
@media(min-width: 768px) {
	.hp-ep-item-details .ep-address-1  {
		font-size: 1.5625vw;
	}
	.hp-ep-item-details .ep-price {
		font-size: 1.875vw
	}
	.hp-ep-item-details .section-btn {
		min-width: 10.3125vw;
		font-size: 0.9375vw;
		padding: 0.8750000000000001vw 1.25vw;
	}
	.hp-ep-item-details .ep-specs span {
		font-size: 0.75vw;
	}
}


/* home: ctas */
.hp-ctas {
	padding: 80px 0;
	text-align: center;
}

.hp-ctas-list {
	font-size: 0;
}

.hp-cta-btn {
	display: inline-block;	
	text-align: center;
	width: calc(33.33% - 30px);	
	vertical-align: middle;
	margin: 0 15px;	
	position: relative;
	border: 4px solid var(--secondary);
	border-image-slice: 1;
	border-width: 4px;	
	border-image-source: var(--gradient-1)
}

.hp-cta-btn a {
	color: inherit;
	display: flex;	
	width: 100%;
	height: 230px;
	justify-content: center;
	align-items: center;	
}

.hp-cta-btn a:hover {
	text-decoration: none;
}

.hp-cta-btn::before {
	width: 0;
	height: 0;
	background: var(--secondary) url(../../assets/images/home/cta-hover-bg.jpg) center no-repeat;;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	content: '';
	pointer-events: none;
	z-index: 2;
	opacity: 0;
	transition: all .5s;
}

.hp-cta-btn:hover::before {
	width: 90%;
	height: 130%;
	opacity: 1;
}

.hp-cta-btn span {
	font-size: 50px;
	font-family: var(--font-family-title);
	font-weight: 600;
	color: var(--primary);
	text-transform: uppercase;
	z-index: 2;
	position: relative;
}

.hp-cta-btn span::after {
	content: '';
	width: 50px;
	height: 4px;
	background: var(--gradient-2);
	display: block;
	margin: -15px auto 0;
	transition: all .5s;
}

.hp-cta-btn:hover span::after {
	background: var(--primary);
}

.hp-cta-btn span small {
	display: block;
	font-size: 27px;
	color: #000;
	font-size: 27px;
	font-family: var(--font-family-accent);
	margin-bottom: -30px;
}

.hp-cta-btn:hover small {
	color: #fff;
}

/* home: markets */
.hp-fm {
	padding: 100px 0 60px;
}

.hp-fm .section-title.text-center :is(h1,h2) small {
	color: #fff;
}

.hp-fm .canvas-bg::before, .hp-fm .canvas-bg::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(1,62,127,1) 0%, rgba(1,62,127,0) 100%);
}

.hp-fm .canvas-bg::after  {
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	height: 50%;
	bottom: 0;
}

.hp-fm .canvas-bg canvas {
	opacity: .15;
}

.hp-fm-grid {
	font-size: 0;
}

.hp-fm-item {
	width: calc(33.33% - 15px);
	display: inline-block;
	margin: 7.5px;
	position: relative;
	box-shadow: 0 0 10px rgb(0 0 0 / .30);
}

.hp-fm-item-label {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	text-align: center;	
	text-transform: uppercase;
	color: #fff;
	font-size: 26px;
	font-family: var(--font-family-title);
	font-weight: 600;
	z-index: 2;
}

.hp-fm-item-label::before, .hp-fm-item-label::after {
	content: '';
	display: block;
	width: 155px;
	height: 4px;
	background: var(--secondary);
	margin: 5px auto;
	transition: all .5s;
}

.hp-fm-item:hover .hp-fm-item-label::before, .hp-fm-item:hover .hp-fm-item-label::after {
	opacity: 0;
}

.hp-fm-item-img {
	background: #000;
}

.hp-fm-item-img img {
	opacity: .52;
}

.hp-fm-item:hover .hp-fm-item-img img {
	opacity: 1;
	filter: grayscale(1);
}

.hp-fm-item::before {
	content: '';
	width: 100%;
	height: 100%;
	background: var(--secondary);
	top: 0;
	left: 0;
	position: absolute;
	z-index: 1;
	pointer-events: none;
	opacity: 0;
	transition: all .5s;
}

.hp-fm-item:hover::before  {
	opacity: .82;
}

.hp-fm-item::after {
	content: '';
	position: absolute;		
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: 0;
	width: 0;
	height: 0;
	transition: all .5s;
	z-index: 2;
	pointer-events: none;
	border: 4px #fff solid;
	border: 4px solid var(--secondary);
	border-image-slice: 1;
	border-width: 4px;	
	border-image-source: var(--gradient-3)	
}

.hp-fm-item:hover::after {
	width: 80%;
	height: 80%;
	opacity: 1;
}

.hp-fm-btn {
	padding: 50px 0 0;
}

.hp-fm-btn .section-btn {
	min-width: 308px;
}

/* home: stats */
.hp-wwwu {
	padding: 95px 0 50px;
}

.hp-wwwu .canvas-bg {
	opacity: .30;
}

.hp-wwwu  .canvas-bg::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.hp-wwwu-grid {
	font-size: 0;
}

.hp-wwwu-item {
	background: rgb(255 255 255 / .32);
	font-size: 22px;
	width: calc(25% - 50px);
	height: 285px;
	display: inline-flex;
	vertical-align: top;
	margin: 0 25px;
	text-align: center;
	border: 4px var(--secondary) solid;
	border-image-slice: 1;
	border-width: 4px;	
	border-image-source: var(--gradient-1);
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.hp-wwwu-item div {
	font-size: 70px;
	font-weight: 600;
	font-family: var(--font-family-title);
	color: var(--primary);
	margin-bottom: -25px;
}

.hp-wwwu-item p {
	font-size: 20px;
	font-family: var(--font-family-accent);
	text-transform: uppercase;
	line-height: normal;
	font-weight: 400;
	line-height: 1.2;
}
.hp-wwwu-logo{
	max-width: 500px;
  	margin: 70px auto 0;
}
@media(min-width: 768px){
	.hp-wwwu-item {
		height: 17.8125vw;
	}
	.hp-wwwu-item div {
		font-size: 4.375vw;
	}
	.hp-wwwu-item p {
		font-size: 1.25vw
	}
}

/* home: sold properties */
.hp-sp {
	padding: 80px 0 0;
	position: relative;
	z-index: 2;
}

.hp-sp-grid {
	font-size: 0;
	position: relative;
	margin: 0 -2px;
}

.hp-sp-item {
	display: inline-block;
	width: 33.33%;
	font-size: 15px;
	position: relative;
	overflow: hidden;
	padding: 2px;
	z-index: 2;
}

:not(.slick-initialized) .hp-sp-item:nth-child(n+4) {
	display: none
}

.hp-sp-item::before {	
	content: '';
	position: absolute;
	width: 0;
	height: 92px;
	left: 1px;
	bottom: 20px;
	border: 2px #fff solid;
	border: 2px solid var(--secondary);
	border-image-slice: 1;
	border-width: 2px;	
	border-image-source: var(--gradient-1);
	z-index: 2;
	transition: all .5s;
	pointer-events: none;
}

.hp-sp-item:hover::before {
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	border-width: 8px;	
}

.hp-sp-item-img::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 50%;
	z-index: 1;
	bottom: 0;
	left: 0;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}

.hp-sp-item-spacer .hp-sp-item-img::before {
	display: none;
}

.hp-sp-item-spacer {
	pointer-events: none;
}

.hp-sp-item a {
	display: block;
	position: relative;
	overflow: hidden;
}

.hp-sp-item-details {
	width: 100%;
	position: absolute;
	bottom: -73px;
	left: 0;
	color: #fff;
	padding: 0 15px;
	padding: 0 0.9375vw;
	transition: all .5s;
	z-index: 2;
}

.hp-sp-item:hover .hp-sp-item-details {
	bottom: 20px;
}

.hp-sp-item-details .sp-address-1 {
	font-size: 25px;
	font-weight: 500;
	margin-bottom: -10px;
}

.hp-sp-item-details .sp-address-2 {	
	margin-bottom: 0;	
}

.hp-sp-item-details .sp-bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 12px;
	opacity: 0;
	transition: all .5s;
}

.hp-sp-item:hover .hp-sp-item-details .sp-bottom {
	opacity: 1;
}

.hp-sp-item-details .sp-price {
	font-size: 30px;
	font-weight: 600;
	background-image: var(--gradient-1);
	color: var(--secondary);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;	
}

.hp-sp-item-details .sp-specs span {
	font-size: 12px;
	text-transform: uppercase;
}

.hp-sp-item-details .sp-specs span:not(:last-child)::after {
	content: '|';
	margin: 0 5px;
}

.hp-sp-item-details .section-btn {
	color: #fff;
	min-width: 165px;
	border-color: #fff;
	font-size: 15px;
}

.hp-sp-item-details .section-btn::before {	
	width: 100%;
}

.hp-sp-item-details .section-btn span {
	width: 100%;
	top: 10px;
	left: 5px;
}

.hp-sp-slide-arrows {
	padding: 60px 0;
	margin-bottom: -200px;
}
@media(min-width: 768px) {
	.hp-sp-item-details .sp-address-1 {
		font-size: 1.5625vw;
	}
	.hp-sp-item-details .sp-specs span {
		font-size: 0.75vw;
	}
	.hp-sp-item-details .sp-price {
		font-size: 1.875vw;
	}
	.hp-sp-item-details .section-btn {		
		min-width: 10.3125vw;
		font-size: 0.9375vw;
		padding: 0.8750000000000001vw 1.25vw
	}	
}

/* home: testimonials */
.hp-testi {
	padding: 230px 0 100px;
}

.hp-testi .custom-container {
	max-width: 1245px;
	border: 2px #bd9749 solid;
	padding: 90px;
	border-left: 0;
	border-right: 0;
	position: relative;
}

.hp-testi-monogram {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
	opacity: .03;
	pointer-events: none;
}

.hp-testi-lines {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.hp-testi-lines span {		
	position: absolute;
	width: 100%;
	height: 55%;
}

.hp-testi-lines span:last-child {
	height: 25%;
}

.hp-testi-lines span::before, .hp-testi-lines span::after {
	content: '';
	pointer-events: none;
	width: 2px;
	height: 100%;
	background: #bd9749;
	position: absolute;
}

.hp-testi-lines span::after {
	right: 0;
}

.hp-testi-lines span:nth-child(2) {
	bottom: 0;
	top: auto;
}

.hp-testi-list {
	margin-bottom: 45px;
}

.hp-testi .section-title {
	margin-bottom: 0;
}

.hp-testi-list::before {
	content: '';
	pointer-events: none;
	width: 72px;
	height: 62px;
	background: url(../../assets/images/home/quote.png);
	display: block;
	margin: 20px auto 40px;
}

.hp-testi-item {
	padding: 0 90px;
}

.hp-testi-item p {
	font-size: 15px;
	font-weight: 300;
}

.hp-testi-item h3 {
	text-transform: uppercase;
	font-weight: 600;
	color: var(--primary);
}

.hp-testi-slide-arrows .slider-arrow {
	position: absolute;
	left: -80px;
	top: 64%;
	transform: translateY(-50%);
}

.hp-testi-slide-arrows .slider-arrow-n {
	right: -80px;
	left: auto;
}

/* home: latest news */
.hp-ln {
	padding: 0;
}

.hp-ln .custom-container {
	max-width: 100%;
	width: 100%;
}

.hp-ln .canvas-bg {
	background: #000c18;
	height: 80%;
}

.hp-ln .canvas-bg canvas {
	opacity: 0.16;
}

.hp-ln-left {
	padding: 100px 0 0 0;
	width: 40%;
}

.hp-ln-left-intro {
	max-width: 70%;	
	margin: 0 auto;
	color: #fff;
}

.hp-ln-left-intro .section-title.text-center {
	text-align: left;
}

.hp-ln-left-intro .section-title.text-center :is(h1,h2) small {
	color: #fff;
	justify-content: flex-start
}


.hp-ln-left-intro .section-btn {
	color: #fff;
	border-color: #fff;
}

.hp-ln-right {
	border: 1px var(--secondary) solid;
	border-right: 0;
	padding: 100px 100px 50px 40px;
	width: 60%;
}

.hp-ln-item {
	background: #fff;
	display: flex;
	margin: 4px 0;
	box-shadow: 0 0 15px rgb(0 0 0 / .10);
}

.hp-ln-item:nth-child(odd) {
	flex-direction: row-reverse;
}

.hp-ln-item > a {
	width: 50%;
}

.hp-ln-item-img {
	height: 100%;
}

.hp-ln-item > a:hover .hp-ln-item-img img {
	opacity: 0.9;
}

.hp-ln-item-body {
	width: 50%;
	padding: 30px 50px;
}

.hp-ln-item-title {
	font-size: 20px;
	text-transform: uppercase;
	color: var(--primary);
	margin-bottom: 10px;
	font-family: var(--font-family-title);
	font-weight: 600;
}

.hp-ln-item-excerpt {
	font-size: 15px;
	font-weight: 300;
	line-height: normal;;
	color: #383838;
	margin-bottom: 20px;
}

.hp-ln-item .section-btn {
	min-width: 200px;
}

/* home: videos */
.hp-fv {
	padding: 75px 0;
}

.hp-fv .custom-container {
	width: 100%;
	max-width: 100%;
}

.hp-fv-grid {
	font-size: 0;
	margin: 0 -5px;
}

.hp-fv-item {
	display: inline-block;
	width: 25%;
	padding: 5px;
	position: relative;
}

.hp-fv-item .play-btn {
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);	
	border-radius: 50%;
	width: 66px;
	height: 66px;
	font-size: 0;
	background: url(../../assets/images/global/play-btn.png) no-repeat;
	background-size: contain;
}

.hp-fv-item-img {
	background: #000;
}

.hp-fv-item-img img {
	opacity: .75;
}

.hp-fv-item:hover .hp-fv-item-img img {
	opacity: .50;
}

.hp-fv-btn {
	padding: 55px 0 0;
}

/* home: instagram */
.hp-ig {
	padding: 80px 0;
}

.hp-ig .custom-container {
	max-width: 1280px;
}

.hp-ig-feed {
	font-size: 0;	
	position: relative;
}

.hp-ig-feed-monogram {
	position: absolute;
	font-size: 290px;
	top: -180px;
	left: -120px;
	line-height: normal;
	color: #fff;
	opacity: .35;
}

.hp-ig-item {
	display: inline-block;
	width: 20%;
	padding: 5px;
}

.hp-ig-item a {
	position: relative;
	display: block;
}

.hp-ig-item a i {
	font-size: 22px;
	position: absolute;
	top: 14px;
	left: 14px;
	color: #fff;
}

.hp-ig-item-img {
	background: #000;
}

.hp-ig-item-img img {
	opacity: .85;
}

.hp-ig-item:hover .hp-ig-item-img img {
	opacity: 1;
}

.hp-ig-btn {
	padding: 50px 0 0;
}

/* Custom Slider Function Start */
.banner-search-wrap{
	display: none;

    position: relative;
    width: 100%;
    max-width: 400px;
    z-index: 1;
	margin: 0 auto;
}
.banner-title{
    font-size: 50px;
    color: #ffffff;
    text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    font-weight: 500;
}
.search-content-wrap{
    position: relative;
    margin-top: -10px;
}
.search-content{
    display: none;
}
.search-content.active{
    display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 5px;
}
.search-field{
    background: #ffffff;
    padding: 5px;
    position: relative;
    display: flex;
	width: 400px;
	justify-content: space-between;
}

.search-content form {
    display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 5px;
}

.search-field .btn-group > button.btn.dropdown-toggle.bs-placeholder.btn-default,
.search-field .btn-group > button.btn.dropdown-toggle.btn-default,
.search-field .btn-group > button.btn.dropdown-toggle.btn-default:hover {
    width: 100%;
    background: transparent;
    outline: none !important;
    border: none !important;
    appearance: none !important;
    -webkit-appearance: none !important;
    font-size: 14px !important;
    color: #383838;
    letter-spacing: 0.1em;
    padding: 9px 0;
    padding-left: 15px;
    font-weight: 500;
    box-shadow: none;
	line-height: 1.8;
}
.search-field .bootstrap-select.btn-group .dropdown-toggle .filter-option{
    font-size: 14px !important;
	text-overflow: ellipsis;
}
.search-field .btn-group.bootstrap-select{
	max-width: 280px !important;
}

.search-field > select {
    height: 35px;
    width: 100%;
}

#search-sell .search-field{
}
#search-sell .search-field::after{
    position: absolute;
    content: '';
    width: 1px;
    height: 24px;
    left: 48%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #e9e5e0;
}
.search-field input:not([type=submit]){
    width: 100%;
    background: transparent;
    outline: none !important;
    border: none !important;
    appearance: none !important;
    -webkit-appearance: none !important;
    font-size: 14px;
    color: #383838;
    letter-spacing: 0.1em;
    padding: 7.5px 0;
    padding-left: 15px;
    font-weight: 500;
}

.search-submit-btn{
    min-width: 233px;
    border: none;
    color: #ffffff;
    cursor: pointer;
    position: relative;
    background: #002f61 !important;
    height: 53px !important;
}
.search-submit-btn::before{
    width: 100%;
    top: 0;
    left: 0;
    transition: var(--ip-default-transition);
}
.search-submit-btn span{
    top: 50% !important;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50% !important;
    width: 100%;
}
.search-filter.buy{
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0.1em;
    background: #002f61;
    outline: none;
    border: none;
    display: flex;
    align-items: center;
    padding: 0 10px;
    position: relative;
    height: unset;
	transition: var(--ip-default-transition);
}
.search-filter.buy:hover{
	background: rgba(0,47,97,0);
}
.search-filter.buy::before{
	content: '';
	opacity: 0;
    background: url(../images/global/section-btn-hover.jpg);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: var(--ip-default-transition);
}
.search-filter.buy:hover::before{
	opacity: 1;
}
.search-submit-btn:hover::before{
    opacity: 0;
}

.search-filter.buy::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: url(../images/global/section-btn-hover.jpg);
    background-size: cover;
    left: 0;
    top: 0;
    transition: var(--ip-default-transition);
    opacity: 0;
}
.search-filter.buy:hover::before{
    opacity: 1;
}
.search-filter.buy em{
    position: relative;
    font-style: normal;
}
.search-filter.buy span{
    margin-left: 15px;
}
.icon-filter{
    position: relative;
    display: inline-block;
}
.icon-filter::after{
    position: relative;
    display: inline-block;
    content: '';
    width: 19px;
    height: 13px;
    background-image: url(https://cdn.agentimagehosting.com/n1fmJrZ8xq5tOIKdF6fpE/2024/08/icon-filter.png);
}
.search-tab-wrap{
    margin-top: -55px;
	text-align: left;
}
.search-tab{
    text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
    background: transparent;
    border: none;
    font-size: 18px;
    color: #ffffff;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    padding: 9px;
    padding-bottom: 0;
}
.search-tab:last-child{
    margin-left: 10px;
}
.search-tab::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0;
    background: var(--gradient-2);
    transition: var(--ip-default-transition);
    opacity: 0;
}
.search-tab.active::after,
.search-tab:hover::after{
    opacity: 1;
}
.filter-popup{
    opacity: 0;
    top: calc(100% + 10px);
    position: absolute;
    padding: 20px 23px;
    background: #ffffff;
    pointer-events: none;
    right: 0;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.28);
    min-width: 334px;
}
.filter-popup.active{
    opacity: 1;
    pointer-events: all;
    z-index: 999;
}
.beds-baths-wrap{
    display: flex;
    margin-bottom: 17px;
}
.field-label{
    display: block;
    font-size: 15px;
    color: #383838;
    letter-spacing: 0.02em;
    margin-bottom: 11px;
}
.field-label.price-label{
	text-align: left;
}
.beds-field{
    margin-right: 30px;
}
.filter-popup select{
    display: none;
}
.filter-popup .bootstrap-select{
    width: 100%;
}
.filter-popup .btn-default{
    border: none;
    width: 129px !important;
}
.filter-popup .btn-default::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    border: 2px #fff solid;
    border: 1px solid var(--secondary);
    border-image-slice: 1;
    border-width: 1px;
    border-image-source: var(--gradient-1);
    pointer-events: none;
}
.beds-baths-wrap .bs-caret{
    display: none;
}
.filter-popup .price-wrap .bootstrap-select{
    width: unset !important;
}
.filter-popup .price-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dropdown-menu.open .glyphicon{
    display: none;
}
.dropdown-menu.inner{
    position: relative;
    border: none;
    box-shadow: none;
	max-height: 250px !important;
}
.dropdown-menu>li>a{
    text-decoration: none !important;
    outline: none !important;
    border: none !important;
}
.price-wrap .bs-caret{
    position: absolute;
    right: 10px;
}
.price-wrap .bs-caret .caret{
	display: inline-block !important;
	border-top-width: 5px;
}
.aiosp-ref-\#popupGetValue .aios-popup-body{
	max-width: 600px;
	padding: 45px 15px 55px !important;
	width: calc(100% - 30px) !important;
}
.aiosp-ref-\#popupGetValue form{
	position: relative;
}
.popup-title{
	font-size: 30px;
	text-align: center;
	margin-bottom: 25px;
}
.popup-title span{
	display: block;
	font-size: 20px;
}
.popup-form-inner{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.popup-form-inner > div{
	margin-bottom: 15px;
}
.popup-form-inner .long{
	width: 100%;
}
.popup-form-inner .short{
	width: calc(50% - 5px);
}
.popup-form-inner .sm{
	width: calc(25% - 7px);
}
.popup-form-inner input,
.popup-form-inner select,
.popup-form-inner textarea{
	outline: none !important;
	font-size: 15px;
	letter-spacing: 0.02em;
	width: 100%;
	border: 1px solid #3838388a;
	padding: 10px;
    background: transparent;
}
.popup-form-inner textarea{
	resize: none;
	height: 100px !important;
}
.popup-form-inner input[type=submit]{
	transition: var(--ip-default-transition);
	background: var(--primary);
	border-color: var(--primary);
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.popup-form-inner input[type=submit]:hover{
	background: var(--secondary);
	border-color: var(--secondary);
}
.aiosp-ref-\#popupGetValue .wpcf7-spinner{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	margin: 0;
	top: 100%;
}
.aiosp-ref-\#popupGetValue .wpcf7 form .wpcf7-response-output{
	position: absolute;
	margin: 0;
	top: 100%;
	left: 0;
	width: 100%;
	text-align: center;
}
.aiosp-ref-\#popupGetValue .use-floating-validation-tip .wpcf7-not-valid-tip{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: auto;
}
/* Custom Slider Function End */

@media(min-width: 992px) {
	.hp-slider #aios-slider-homepage-slider .aios-slider-splide .aios-slider-img canvas,
	.hp-slider #aios-slider-homepage-slider .aios-slider-splide .aios-slider-custom-video canvas {
        min-height: 100vh;
    }
}
@media(max-width: 1440px) {
	.hp-ln-right {
		width: 58%;
		padding: 100px 50px 50px 40px;
	}	
}

@media(max-width: 1280px) {
	.hp-slider-tagline :is(h1,h2) {
		font-size: 55px;
	}	
}

@media(max-width: 1199px) {	
	.hp-testi-slide-arrows .slider-arrow {
		left: -50px;
	}
	.hp-testi-slide-arrows .slider-arrow-n {
		right: -50px;
		left: auto;
	}

	.hp-slider-content {
		top: 58%;
	}

	.hp-slider-tagline img {
		max-width: 350px;
	}
	
}

@media(max-width: 991px) {	
	.hp-slider-content {
		top: 60%;
		/* transform: translateY(0); */
	}

	.hp-slider-tagline img {
		max-width: 200px;
	}	
	
	.hp-about-content {
		max-width: 100%;
		padding: 0 20px;
		margin: 30px 0;
	}
	
	.hp-wwwu-item {			
		width: calc(50% - 25px);	
		margin: 10px;
	}

	.hp-cta-btn {		
		width: 100%;	
		margin: 10px 0;
	}	

	.hp-testi .custom-container {
		padding: 50px;
	}

	.hp-ln-left-intro{
		max-width: 100%;
		padding: 0 30px 80px;
		text-align: center;
	}
	.hp-ln-left-intro .section-title.text-center{
		text-align: center;
	}
	.hp-ln-left-intro .section-title.text-center :is(h1,h2) small {
		justify-content: center;
	}
	.hp-ln-right {
		padding: 0;
		border: 0;
	}
	.hp-ln-item {
		display: block;
		max-width: 400px;
		margin: 20px auto;
	}
	.hp-ln-item-body {
		width: 100%;
		text-align: center;
		padding: 20px 15px 30px;
	}

	.hp-about-logo {
		left: 50%;
		transform: translateX(-50%);
	}

	.hp-ep-item {
		width: 50%;
	}

	.hp-ep-grid, .hp-sp-grid {
		max-width: 530px;
		margin: 0 auto;
	}

	.hp-sp {
		padding: 0;
	}

	.hp-sp-slide-arrows {
		margin-bottom: 0;
	}

	.hp-about {
		padding: 20px 0;
	}

	.hp-testi {
		padding: 20px 0 50px;
	}

	.footer-form-wrap {
		padding: 50px 0;
	}

	.hp-ep-item-details, .hp-sp-item-details {
		bottom: -40px;
		padding: 0 15px;
	}
	.hp-ep-item-details .ep-bottom, .hp-sp-item-details .sp-bottom {
		/* opacity: 1; */
	}
	.hp-ep-item-details .ep-address-1 {
		font-size: 20px;
	}

	.hp-about-left {
		padding-right: 0;
	}

	#hp-about {
		z-index: 50;
		position: relative;
	}

	.hp-testi-list {
		max-width: 80%;
		margin: 0 auto;
	}
	.hp-testi-item {
		padding: 0 15px;
	}
}

@media(max-width: 768px) {
	.hp-wwwu-item div {
		margin-top: -15px;
		margin-bottom: -20px;
		font-size: 40px;
	}
	.hp-wwwu-item p {
		font-size: 15px;
		margin-bottom: 0;
	}		
}

@media(max-width: 767px)  {	
	.hp-wwwu-item {			
		width: 100%;	
		margin: 10px 0;
	}		

	.hp-fm-item {
		width: calc(50% - 15px);
	}


	.hp-testi .custom-container {
		padding: 50px 20px;
	}
	.hp-testi-item {
		padding: 0;
	}

	.hp-testi-slide-arrows, .hp-sp-slide-arrows, .hp-ep-slide-arrows {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		max-width: 320px;
		margin: 0 auto;
	}	

	.hp-testi-slide-arrows .section-btn, .hp-sp-slide-arrows .section-btn,  .hp-ep-slide-arrows .section-btn {
		order: 1;
		width: 100%;
		margin-bottom: 20px;
	}

	.hp-testi-slide-arrows .slider-arrow, .hp-sp-slide-arrows .slider-arrow,
	.hp-ep-slide-arrows .slider-arrow  {
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		transform: translate(0);
		order: 2;
		margin: 0 5px;
	}

	.hp-fv-grid {
		max-width: 380px;
		margin: 0 auto;
	}

	.hp-fv-item {
		width: 100%;
	}

	.hp-ig-item {
		width: 50%;
	}

	.hp-ep-item {
		width: 100%;
	}
}

@media(max-width: 575px) {
	.hp-fm-item {
		width: 100%;
		margin: 15px 0;
	}

	.hp-ep-item-details .section-btn, .hp-sp-item-details .section-btn{
		font-size: 10px;
		min-width: 100px;
		padding: 10px;
	}

	.hp-ep-item-details, .hp-sp-item-details {
		bottom: -70px;
	}	
}
@media only screen and (max-width: 480px){
	.banner-search-wrap{
		max-width: 100%;
		padding: 0 15px;
	}
	.search-content form{
		width: 100%;
	}
	.search-field{
		flex-direction: column;
		width: 100%;
	}
	.search-filter.buy{
		padding: 10px 15px;
        margin: 0;
        width: 100%;
        justify-content: center;
	}
	.search-submit-btn{
		width: 100%;
	}
	.search-tab-wrap{
		margin-top: 10px;
		text-align: center;
	}
	.filter-popup{
		left: 0;
		min-width: 0;
		padding: 23px 15px;
	}
	.filter-popup .btn-default{
		width: 120px !important;
	}
	.beds-field{
		margin-right: 20px;
	}
	.popup-form-inner .short{
		width: 100%;
	}
	.popup-form-inner .sm{
		width: calc(50% - 5px);
	}
	.aiosp-ref-\#popupGetValue .wpcf7 form .wpcf7-response-output{
		top: 98.7%
	}
    .hp-sp-item-details .sp-address-1,
    .hp-sp-item-details .sp-price,
    .hp-ep-item-details .ep-price{
        font-size: 20px;
    }
}

@media(max-width: 320px) {
	.hp-testi-slide-arrows, .hp-sp-slide-arrows, .hp-ep-slide-arrows {
		max-width: 300px;
	}
}